@charset "utf-8";
/* CSS Document */

body {
	background-color: #f0f0f0;
	margin: 0px;
	border-top: 2px solid #709DD3;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #4D4D4D;
}
a, a:visited, a:active {
	color: #4D4D4D;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
img {
	border: none;
}
.clear {clear: both;}

#wrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0 10px;
}
#leftMain {
	width: 200px;
	float: left;
	margin-right: 20px;
}
	.logo {
		width: 200px;
		height: 150px;
		background: url(../images/bjs_logo.png) no-repeat;
		margin-bottom: 35px;
	}
	.mainMenu {
		list-style: none;
		padding: 0;
		margin: 0;
		font-size: 18px;
		text-transform: uppercase;
		text-shadow: 0px 1px 0px #FFF;
	}
		.mainMenu li {
			padding: 6px 8px;
			border-bottom: 1px dashed #CCC;
		}
			.mainMenu li.one {
				border-top: 1px dashed #CCC;
				border-left: 10px solid #005E95;
			}
			.mainMenu li.two {
				border-left: 10px solid #8CC63F;
			}
			.mainMenu li.three {
				border-left: 10px solid #FBB03B;
			}
			.mainMenu li.four {
				border-left: 10px solid #FF7BC2;
			}
			.mainMenu li.five {
				border-left: 10px solid #ED1C24;
			}
		.mainMenu a {
			text-decoration: none;
		}
		.mainMenu a:hover li {
			text-decoration: none;
			background-color: #E6E6E6;
		}
		.mainMenu a li.selected {
			background-color: #E8E8E8;
		}
	.addressBox {
		margin-top: 30px;
		background-color: #E6E6E6;
		border-top: 1px dashed #CCC;
		border-bottom: 1px dashed #CCC;
		padding: 5px;
		text-shadow: 0px 1px 0px #FFF;
	}
		.addressBox span {
			font-weight: bold;
			display: inline-block;
			width: 10px;
		}
	.socialMenu {
		list-style: none;
		padding: 0;
		margin: 30px 0 0;
		text-shadow: 0px 1px 0px #FFF;
		border-top: 1px dashed #CCC;
	}
		.socialMenu li {
			padding: 6px 8px 8px 35px;
			border-bottom: 1px dashed #CCC;
		}
			.socialMenu li.facebook {
				background: url(../images/facebook.png) 5px 3px no-repeat;
			}
			.socialMenu li.youtube {
				background: url(../images/youtube.png) 5px 3px no-repeat;
			}
		.socialMenu a {
			text-decoration: none;
		}
		.socialMenu a:hover li {
			text-decoration: none;
			background-color: #E6E6E6;
		}
	
#rightMain {
	width: 760px;
	float: left;
}
	.companyName {
		width: 760px;
		height: 68px;
		background: url(../images/bjs_name.png) right 0 no-repeat;
		border-bottom: 1px dashed #CCC;
	}
	.tagline {
		width: 735px;
		margin-bottom: 20px;
		padding: 10px 20px 10px 5px;
		text-align: right;
		text-shadow: 0px 1px 0px #FFF;
		font-size: 16px;
		font-weight: bold;
	}
	.banner {
		width: 760px;
		height: 300px;
		background-color: #FFF;
		box-shadow: 0px 3px 3px rgba(0, 0, 0, .3);
	}
	h2 {
		margin-top: 30px;
		border-top: 1px dashed #CCC;
		border-bottom: 1px dashed #CCC;
		background-color: #E8E8E8;
		padding: 5px 5px 5px 10px;
		font-size: 18px;
		text-shadow: 0px 1px 0px #FFF;
	}
	.productsRow {
		margin-top: 20px;
	}
		.productsRow .column {
			width: 240px;
			/*height: 260px;*/
			float: left;
			margin-left: 20px;
		}
		.productsRow div.first {
			margin-left: 0;
		}
		.productsRow .cell {
			background-color: #4D4D4D;
			margin-bottom: 15px;
			box-shadow: 0px 3px 5px rgba(0, 0, 0, .3)
		}
		.productsRow .cell:hover {
			background-color: #5F5F5F;
			box-shadow: 0px 3px 5px rgba(0, 0, 0, .6);
		}
		.productsRow h4 {
			color: #FFF;
			font-size: 16px;
			margin: 0;
			padding: 5px;
		}
		.productsRow h3 {
			color: #FFF;
			font-size: 15px;
			margin: 0;
			padding: 5px;
		}
		.productsRow p {
			color: #FFF;
			padding: 0 5px 10px;
			margin: 0;
		}
		.breaker {
			display: inline-block;
			clear: both;
			background-color: #f0f0f0;
			height: 10px;
		}
		.contact p {
			margin-top: 4px;
			margin-bottom: 2px;
		}
		.contact p span {
			font-weight: bold;
			width: 100px;
			display: inline-block;
		}
		.contact p img {
			background-color: #D6D6D6;
			padding: 3px;
		}

#footer {
	font-size: 10px;
	text-align: center;
	padding: 12px 0 20px;
	margin-top: 40px;
	border-top: 1px dashed #CCC;
}
	#footer img {
		vertical-align: text-bottom;
	}